{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "SysDiag/1.0.0": {
        "dependencies": {
          "LibreHardwareMonitorLib": "0.9.7-pre700",
          "Microsoft.WindowsAppSDK": "1.8.260529003",
          "System.Diagnostics.EventLog": "10.0.0",
          "System.Management": "10.0.8",
          "Vortice.DXGI": "3.8.3",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.3179.45",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.57"
        },
        "runtime": {
          "SysDiag.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.38",
            "fileVersion": "10.0.22621.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "BlackSharp.Core/1.1.0": {
        "runtime": {
          "lib/net10.0/BlackSharp.Core.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "DiskInfoToolkit/2.1.1": {
        "dependencies": {
          "BlackSharp.Core": "1.1.0"
        },
        "runtime": {
          "lib/net10.0/DiskInfoToolkit.dll": {
            "assemblyVersion": "2.1.1.0",
            "fileVersion": "2.1.1.0"
          }
        },
        "resources": {
          "lib/net10.0/de-DE/DiskInfoToolkit.resources.dll": {
            "locale": "de-DE"
          },
          "lib/net10.0/es-ES/DiskInfoToolkit.resources.dll": {
            "locale": "es-ES"
          }
        }
      },
      "HidSharp/2.6.4": {
        "runtime": {
          "lib/netstandard2.0/HidSharp.dll": {
            "assemblyVersion": "2.6.4.0",
            "fileVersion": "2.6.4.0"
          }
        }
      },
      "LibreHardwareMonitorLib/0.9.7-pre700": {
        "dependencies": {
          "DiskInfoToolkit": "2.1.1",
          "HidSharp": "2.6.4",
          "Mono.Posix.NETStandard": "1.0.0",
          "RAMSPDToolkit-NDD": "1.5.0",
          "System.IO.Ports": "10.0.8",
          "System.Management": "10.0.8"
        },
        "runtime": {
          "runtimes/win-x64/lib/net10.0/LibreHardwareMonitorLib.dll": {
            "assemblyVersion": "0.9.7.0",
            "fileVersion": "0.9.7.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3179.45": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3179.45"
          }
        }
      },
      "Microsoft.WindowsAppSDK/1.8.260529003": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.AI": "1.8.76",
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260527000",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260525001",
          "Microsoft.WindowsAppSDK.ML": "1.8.2197",
          "Microsoft.WindowsAppSDK.Widgets": "1.8.251231004",
          "Microsoft.WindowsAppSDK.WinUI": "1.8.260528001"
        }
      },
      "Microsoft.WindowsAppSDK.AI/1.8.76": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260527000"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Graphics.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.ContentSafety.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Text.Projection.dll": {
            "assemblyVersion": "1.8.75.33416",
            "fileVersion": "1.8.75.33416"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Foundation/1.8.260527000": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260525001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Pickers.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.8.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.260525001": {
        "runtime": {
          "lib/net6.0-windows10.0.18362.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.27108.1050"
          }
        }
      },
      "Microsoft.WindowsAppSDK.ML/1.8.2197": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260527000",
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "lib/net8.0-windows10.0.17763.0/Microsoft.Windows.AI.MachineLearning.Projection.dll": {
            "assemblyVersion": "1.8.2197.41946",
            "fileVersion": "1.8.2197.41946"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.WinUI/1.8.260528001": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.3179.45",
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260527000",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260525001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2605"
          }
        }
      },
      "Mono.Posix.NETStandard/1.0.0": {
        "runtime": {
          "runtimes/win-x64/lib/netstandard2.0/Mono.Posix.NETStandard.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/MonoPosixHelper.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libMonoPosixHelper.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "RAMSPDToolkit-NDD/1.5.0": {
        "dependencies": {
          "BlackSharp.Core": "1.1.0",
          "System.Management": "10.0.8"
        },
        "runtime": {
          "lib/net10.0/RAMSPDToolkit-NDD.dll": {
            "assemblyVersion": "1.5.0.0",
            "fileVersion": "1.5.0.0"
          }
        }
      },
      "SharpGen.Runtime/2.4.2-beta": {
        "runtime": {
          "lib/net9.0/SharpGen.Runtime.dll": {
            "assemblyVersion": "2.4.2.0",
            "fileVersion": "2.4.2.0"
          }
        }
      },
      "SharpGen.Runtime.COM/2.4.2-beta": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta"
        },
        "runtime": {
          "lib/net9.0/SharpGen.Runtime.COM.dll": {
            "assemblyVersion": "2.4.2.0",
            "fileVersion": "2.4.2.0"
          }
        }
      },
      "System.CodeDom/10.0.8": {
        "runtime": {
          "lib/net10.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.0": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net10.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "System.IO.Ports/10.0.8": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Management/10.0.8": {
        "dependencies": {
          "System.CodeDom": "10.0.8"
        },
        "runtime": {
          "runtimes/win/lib/net10.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.8",
            "fileVersion": "10.0.826.23019"
          }
        }
      },
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Vortice.DirectX/3.8.3": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta",
          "SharpGen.Runtime.COM": "2.4.2-beta",
          "Vortice.Mathematics": "2.1.0"
        },
        "runtime": {
          "lib/net10.0-windows10.0.22621/Vortice.DirectX.dll": {
            "assemblyVersion": "3.8.3.0",
            "fileVersion": "3.8.3.0"
          }
        }
      },
      "Vortice.DXGI/3.8.3": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta",
          "Vortice.DirectX": "3.8.3"
        },
        "runtime": {
          "lib/net10.0-windows10.0.22621/Vortice.DXGI.dll": {
            "assemblyVersion": "3.8.3.0",
            "fileVersion": "3.8.3.0"
          }
        }
      },
      "Vortice.Mathematics/2.1.0": {
        "runtime": {
          "lib/net10.0-windows10.0.19041/Vortice.Mathematics.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.3179.45": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.3179.45",
            "fileVersion": "1.0.3179.45"
          }
        }
      }
    }
  },
  "libraries": {
    "SysDiag/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "BlackSharp.Core/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1wA7KuI993WgBODBVLnCc9AGWwfhX2Uw59ayt+jkZYBeZavfjtfdvLg7YlVHH9qSNX0asv6hHtW8JMTHvf0Rlg==",
      "path": "blacksharp.core/1.1.0",
      "hashPath": "blacksharp.core.1.1.0.nupkg.sha512"
    },
    "DiskInfoToolkit/2.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qAci/kGba+EnJp59wezB+4VyXEV9qAmWbgw+Gv1dQvWYBvv8gpxg3AFpDk/h2E1uUfFBRDCi7YIxHBUSD1C0vA==",
      "path": "diskinfotoolkit/2.1.1",
      "hashPath": "diskinfotoolkit.2.1.1.nupkg.sha512"
    },
    "HidSharp/2.6.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UcGvtnXFcatwHBXr+ei8GEXvg//wjGmDGQ6Xvb+7M4vHjURAhSLIJ+dSZv0BnAhQEpNlH8G4P7JxYnMH8Aph4g==",
      "path": "hidsharp/2.6.4",
      "hashPath": "hidsharp.2.6.4.nupkg.sha512"
    },
    "LibreHardwareMonitorLib/0.9.7-pre700": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vzs8T2GgoQX98KbMhI9p/o3aivs7ZB3kmuNmU5FuZmPzeI+mhgkfGKxLWl+ogeNVyEgs7Y674F8X/A6CBaPhHg==",
      "path": "librehardwaremonitorlib/0.9.7-pre700",
      "hashPath": "librehardwaremonitorlib.0.9.7-pre700.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3179.45": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pokSH5CnN0G6rGhGFo1y87inxYhNxBQ2Vdf0wlvBj99KHxQJormjDACmqRnFeUsmuNFIhWwfAL1ztq7wD5qRA==",
      "path": "microsoft.web.webview2/1.0.3179.45",
      "hashPath": "microsoft.web.webview2.1.0.3179.45.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.8.260529003": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KdHP8LqgzpYlPdXtUQUeqkvihgmiZ9M2XoG7n53m91H9zx3GvW7lSqPJmuYnlnIU41m1+ZNcjoxqXdQh5HdEJg==",
      "path": "microsoft.windowsappsdk/1.8.260529003",
      "hashPath": "microsoft.windowsappsdk.1.8.260529003.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.AI/1.8.76": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ayn9QybcwzH+c8eQlE7dm2oO3Jrcn2uohLcsHJpCbLOAfcisjzwtSBe0oyulbaJ86R4eDSX3RDS25tsjGpIqyQ==",
      "path": "microsoft.windowsappsdk.ai/1.8.76",
      "hashPath": "microsoft.windowsappsdk.ai.1.8.76.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Foundation/1.8.260527000": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zS6YwSkF+0z9Dr6iDoo/Rzh2bjt7DY3sQ0HNUrakcFwofW2DQJQPZj+36sx/An4Ms4X4EIah8QC318p2kfy/6Q==",
      "path": "microsoft.windowsappsdk.foundation/1.8.260527000",
      "hashPath": "microsoft.windowsappsdk.foundation.1.8.260527000.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.260525001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dqURBXVIFFGje61D1T4rIgFl36Ch7SmAb88NVgObc3cwHDgjRUF0DfL5gK1TOZg3HYg/roTHqb0jSn/8FkCN8w==",
      "path": "microsoft.windowsappsdk.interactiveexperiences/1.8.260525001",
      "hashPath": "microsoft.windowsappsdk.interactiveexperiences.1.8.260525001.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.ML/1.8.2197": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Bc1SOLd5HicY3GbF+zr76YBfH4iZOKeEGxTK/lHKAK2ExZTWavOADxB2CKSi/irF4dWSngUdRFopWPmckJ6fA==",
      "path": "microsoft.windowsappsdk.ml/1.8.2197",
      "hashPath": "microsoft.windowsappsdk.ml.1.8.2197.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bIWqQYR8DCoB1SoPOMil5AtgtkTn438wJTdpsHgyO/6o7Eh7PMP5BzrR0KbDsFqy+4LhPWQ4vtwko5k93fECcA==",
      "path": "microsoft.windowsappsdk.widgets/1.8.251231004",
      "hashPath": "microsoft.windowsappsdk.widgets.1.8.251231004.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.WinUI/1.8.260528001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E4Q2NhfpPrQsaOfYbnsnaw7Ryn7EqM7/xDQyrMoBgSGW8K6aPvhMvyxeqJ8UmwUDragvycFbPLLw9vM9/1yZpQ==",
      "path": "microsoft.windowsappsdk.winui/1.8.260528001",
      "hashPath": "microsoft.windowsappsdk.winui.1.8.260528001.nupkg.sha512"
    },
    "Mono.Posix.NETStandard/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vSN/L1uaVwKsiLa95bYu2SGkF0iY3xMblTfxc8alSziPuVfJpj3geVqHGAA75J7cZkMuKpFVikz82Lo6y6LLdA==",
      "path": "mono.posix.netstandard/1.0.0",
      "hashPath": "mono.posix.netstandard.1.0.0.nupkg.sha512"
    },
    "RAMSPDToolkit-NDD/1.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oscicu2rJsnOIrsE3Ww3j+AQb17vlA9DSPaWJFo0pNSKdHUavx8BIfX8ybu0vKbqhY/tBPFSyX+1+VAvossNCQ==",
      "path": "ramspdtoolkit-ndd/1.5.0",
      "hashPath": "ramspdtoolkit-ndd.1.5.0.nupkg.sha512"
    },
    "SharpGen.Runtime/2.4.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-niTtWAUov1F7wZGAlVeEvW+Tnqvg5yTmhI7rxmYu2Utoyu2TbC9tWWpUpMs0PQg5lu5svoYpCAztNjxCqMFP/w==",
      "path": "sharpgen.runtime/2.4.2-beta",
      "hashPath": "sharpgen.runtime.2.4.2-beta.nupkg.sha512"
    },
    "SharpGen.Runtime.COM/2.4.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9lxDFMiepqo3lJQzMSjECCIONeCc2f3Drokgj6HtrTLZcJSftNgcLbD6/iXYj2iphkwgrZb1oLsDOZxoFZkawQ==",
      "path": "sharpgen.runtime.com/2.4.2-beta",
      "hashPath": "sharpgen.runtime.com.2.4.2-beta.nupkg.sha512"
    },
    "System.CodeDom/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-23AxxQYf5rjSmsawFw8kCVLRvvCIKMCnZWnRzBcHkzwsBra5eTv4k88BV6fEN+f3FVHO7PneZj3LOEyQnnPhTA==",
      "path": "system.codedom/10.0.8",
      "hashPath": "system.codedom.10.0.8.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uaFRda9NjtbJRkdx311eXlAA3n2em7223c1A8d1VWyl+4FL9vkG7y2lpPfBU9HYdj/9KgdRNdn1vFK8ZYCYT/A==",
      "path": "system.diagnostics.eventlog/10.0.0",
      "hashPath": "system.diagnostics.eventlog.10.0.0.nupkg.sha512"
    },
    "System.IO.Ports/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lsYvM/iNnjnzPLgtBmBoy8o5qdmoXz4vHGwfYnoQ1gQveooRGpS5A9kX+d00ojxCWjp/VGZjXKueR3ZJpYGjEQ==",
      "path": "system.io.ports/10.0.8",
      "hashPath": "system.io.ports.10.0.8.nupkg.sha512"
    },
    "System.Management/10.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8GgwcQgAv1Xg0z4vkJ759AJOFbZpK17cX9+21SOHo+KXS+VUhwSBeFSzjDJyyaEiJwgQ0D5sGnfpEs2hjyZrmA==",
      "path": "system.management/10.0.8",
      "hashPath": "system.management.10.0.8.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "Vortice.DirectX/3.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nKwSavv0w5rDF7prSefqAVPDcTyqrfZxKFMVfttiXPfm62VdA/1d+b3PhCZpW4xO7jXczXDwjQdWgD1zGsvM8w==",
      "path": "vortice.directx/3.8.3",
      "hashPath": "vortice.directx.3.8.3.nupkg.sha512"
    },
    "Vortice.DXGI/3.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MbAUnTeQ6WD99ctAdrj5CQO2I7oaax0Kt2eVdWSUj0bYP9Ed0726+s7dIHe4+tqhpmINW/dcPt0mNtc72o+E0w==",
      "path": "vortice.dxgi/3.8.3",
      "hashPath": "vortice.dxgi.3.8.3.nupkg.sha512"
    },
    "Vortice.Mathematics/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KK+SjNSuKdP+zbavekubi+vaeb1Jo4k87ZF6CMkVWjr6RjJwc8peVtmgzXXDIMy4ZC3ZISyk3llY3q65ISOkBQ==",
      "path": "vortice.mathematics/2.1.0",
      "hashPath": "vortice.mathematics.2.1.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.3179.45": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}